Page MenuHomePhabricator

Proposal for Abuse filter editors User Group For Nepali Wikipedia
Closed, ResolvedPublic

Description

Hi,

Can you please enable the 'Abuse filter editors' group on ne.wikipedia ? The user group should add by administrator and remove by bureaucrats.Here's the discussion:https://ne.wikipedia.org/wiki/%E0%A4%B5%E0%A4%BF%E0%A4%95%E0%A4%BF%E0%A4%AA%E0%A5%80%E0%A4%A1%E0%A4%BF%E0%A4%AF%E0%A4%BE:%E0%A4%9A%E0%A5%8C%E0%A4%A4%E0%A4%BE%E0%A4%B0%E0%A5%80_%28%E0%A4%AA%E0%A5%8D%E0%A4%B0%E0%A4%BE%E0%A4%B5%E0%A4%BF%E0%A4%A7%E0%A4%BF%E0%A4%95%29#Proposal_for_Abuse_filter_editors_User_Group_For_Nepali_Wikipedia

Thanks,
Biplab Anand
(User:बिप्लब आनन्द)

Event Timeline

biplabanand assigned this task to gerritbot.
biplabanand raised the priority of this task from to Needs Triage.
biplabanand updated the task description. (Show Details)
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 5 2015, 6:40 AM
Aklapper removed gerritbot as the assignee of this task.Apr 7 2015, 2:27 PM
Aklapper added a subscriber: gerritbot.

Please do not assign tasks to random users. Thanks :)

Aklapper triaged this task as Normal priority.Apr 7 2015, 2:27 PM
Dereckson moved this task from Backlog to Working on on the Wikimedia-Site-requests board.
Dereckson added a comment.EditedApr 10 2015, 1:48 PM

Abuse filter could be tuned according local needs.

You'll find more information about the different abusefilter rights in the extension documentation.

The coming change keeps the default configuration. I suggest we first deploy it like this, allowing your community to create some filters with it and see in the first weeks of deployment which users' groups need to have specific abuse filter rights and get a consensus about that; we'll then update the configuration to suit your identified needs.

Change 203333 had a related patch set uploaded (by Dereckson):
User rights configuration on ne.wikipedia - Abusefilter

https://gerrit.wikimedia.org/r/203333

@biplabanand May I add this to our deployment queue?

@biplabanand May I add this to our deployment queue?

Yeah Sure!! Please

Change 203333 merged by jenkins-bot:
User rights configuration on ne.wikipedia - Abusefilter

https://gerrit.wikimedia.org/r/203333

Dereckson closed this task as Resolved.EditedApr 16 2015, 11:08 PM

Deployed during 2015-04-17 evening SWAT deploy.

You can create a description page here.

You could also translate the group name in a MediaWiki: message.